#!/bin/bash


echo 'Installing software'
sudo apt-get update > /dev/null
sudo apt-get install -y apache2 php5 libapache2-mod-php5 php5-mysql mysql-client cloud-guest-utils > /dev/null

echo 'Getting mediawiki'
wget http://releases.wikimedia.org/mediawiki/1.24/mediawiki-1.24.1.tar.gz
tar -xvzf mediawiki-*.tar.gz > /dev/null
sudo mv mediawiki-*/* /var/www/html
sudo rm /var/www/html/index.html
